[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SafeCallErrorProc

Error handler for safecall errors

## Declaration

Source position: systemh.inc line 1587

`const SafeCallErrorProc: TSafeCallErrorProc = Nil;`

## Description

SafeCallErrorProc is a Handler called in case of a safecall calling convention error. Error is the error number (passed by the Windows operating system) and Addr is the address where the error occurred.

## See also

TSafeCallErrorProc |  | Prototype for the safecall error handler